# Danish messages for the gnome-applets locations.
# Copyright (C) 2004-08, 2014-15 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-applets package.
# Martin Willemoes Hansen <mwh@sysrq.dk>, 2004, 05.
# Ole Laursen <olau@hardworking.dk>, 2005, 06.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2008, 2009.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2014-15.
#
# Dette er navne på meterologiske vejrstationer verden rundt.
#
# Konventioner:
#    airport     ->   lufthavn
#    afb         ->   militærlufthavn
#    burgh       ->   burg
#    county      ->   distrikt
#    habour      ->   havn
#    military    ->   militær
#    municipal   ->   kommune
#    naval       ->   flåde
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-applets-locations\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:08+0200\n"
"PO-Revision-Date: 2015-03-14 17:02+0100\n"
"Last-Translator: Ask Hjorth Larsen <asklarsen@gmail.com>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  da-upstream.po (gnome-applets-locations)  #-#-#-#-#\n"
"X-Generator: Poedit 1.8.7.1\n"
"#-#-#-#-#  da-downstream.po (gnome-applets-locations)  #-#-#-#-#\n"

#. FIXME: rename this to Atlantic Ocean
#: ../data/Locations.xml.in.h:1436
#, fuzzy
msgctxt "Region"
msgid "Atlantic"
msgstr ""
"#-#-#-#-#  da-upstream.po (gnome-applets-locations)  #-#-#-#-#\n"
"Atlanterhavet\n"
"#-#-#-#-#  da-downstream.po (gnome-applets-locations)  #-#-#-#-#\n"
"Atlantisk"
